---
name: Dat Tang
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer, Delivery</a>
reports_to: amyphillips
picture: dattang.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dat.tang.gitlab
division: Engineering
departments:
- Infrastructure
specialty:
- 'Delivery: Orchestration'
expertise:
story:
job_title: Senior Site Reliability Engineer

